locked
Net.framework RRS feed

  • Question

  • On my list of installed programs, I have Microsoft.net framework 1.1, Microsoft.net framework 2.0 service pack 2, Microsoft.net framework 3.0 service pack 2 and Microsoft.net framework 3.5 SP1. Do I need them all? Can I delete some? How?
    Tuesday, June 1, 2010 6:53 PM

Answers

All replies

  • Hello Luther43,

    Please ask you non-WGA related question here:  http://answers.microsoft.com/en-us/windows/default.aspx#tab=4


    Buy Office 2007 Now, Get Office 2010 Free http://office2010.microsoft.com/en-us/tech-guarantee/microsoft-office-2010-technology-guarantee-FX101825695.aspx?CTT=97
    Tuesday, June 1, 2010 6:56 PM
  • "Luther43" wrote in message news:c89e3a8f-7c78-4954-9022-01ed05fcbced...
    > On my list of installed programs, I have Microsoft.net framework 1.1,
    > Microsoft.net framework 2.0 service pack 2, Microsoft.net framework 3.0
    > service pack 2 and Microsoft.net framework 3.5 SP1. Do I need them all?
    > Can I delete some? How?
     
     
    Yes, Maybe. Uninstall them from Add/Remove programs
     
    Please Move this to a more appropriate forum - XP Performance may help
     
    --
     
     

    Noel Paton | Nil Carborundum Illegitemi | CrashFixPC | The Three-toed Sloth
    Tuesday, June 1, 2010 6:56 PM
    Moderator